Changeset 8b3a7ed0


Ignore:
Timestamp:
07/09/2008 07:01:09 PM (13 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
51caf14
Parents:
c998c559
Message:

Fix recent vulnerabilities in libvorbis.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@7507 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    rc998c559 r8b3a7ed0  
    5454        <listitem>
    5555          <para>[ken] - Updated libxslt to 1.1.24 to fix CVE-2008-1767.</para>
     56        </listitem>
     57        <listitem>
     58          <para>[ken] - Added security patch to libvorbis.</para>
    5659        </listitem>
    5760      </itemizedlist>
  • multimedia/libdriv/libvorbis.xml

    rc998c559 r8b3a7ed0  
    5757    </itemizedlist>
    5858
     59    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     60    <itemizedlist spacing='compact'>
     61      <listitem>
     62        <para>Required Patch: <ulink
     63          url="&patch-root;/libvorbis-&libvorbis-version;-security_fixes-1.patch"/></para>
     64      </listitem>
     65    </itemizedlist>
     66
    5967    <bridgehead renderas="sect3">libvorbis Dependencies</bridgehead>
    6068
     
    7987    commands:</para>
    8088
    81 <screen><userinput>./configure --prefix=/usr &amp;&amp;
     89<screen><userinput>patch -Np1 -i ../libvorbis-&libvorbis-version;-security_fixes-1.patch &amp;&amp;
     90./configure --prefix=/usr &amp;&amp;
    8291make</userinput></screen>
    8392
Note: See TracChangeset for help on using the changeset viewer.